数据提供商: Financial Datasets
按名称查找13F机构投资者(Financial Datasets)
$0.00 / 次调用在 45 秒内响应
查找那些拥有持股数据的机构投资者(例如那些需要提交13F报表的对冲基金及资产管理公司),可以通过它们的全名或部分名称来查询这些信息。可以提供可选的名称来缩小搜索范围;如果不提供该名称,系统将会列出所有受该规定覆盖的投资者。在一条响应信息中返回所有匹配的投资者名称。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Financial Datasets endpoint /institutional-holdings/investors on Glasser.bash
glasser run -p financialdatasets -e '/institutional-holdings/investors' -i '{"name":"berkshire"}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"financialdatasets","endpoint":"/institutional-holdings/investors","input":{"name":"berkshire"},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
建立联系候选名单时,可以审阅可用的人员记录,查找符合目标标准的潜在客户。
复制此提示词到你的 Agent,查找符合联系标准的潜在客户。
提示词
Use financialdatasets:/institutional-holdings/investors on Glasser.
Find people matching my outreach criteria within the records returned by this endpoint.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"name": {
"type": "string",
"maxLength": 200,
"minLength": 1
}
},
"additionalProperties": false
}json
{
"name": "berkshire"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.00 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |